@media only screen and (max-width : 1019px) {
    #wrapper {width:760px}
    img {max-width:100%; height:auto}
    .page-template-wpt-about-php #main-about {background-position: bottom right}
    .page-template-wpt-about-php #main-about #about-image {width:45%}
    .page-template-wpt-about-php #main-about #about-content {width:55%}
    .page-template-wpt-about-php #main-about #page-content-inner {width:90%}
}

@media only screen and (max-width : 767px) {
	h1, h2 {margin-top:0}
    #wrapper {width:100%;}
    #content {width:90%}
    #content {width:90%}
    #navigation {text-align:center; z-index:9999}
    #navigation ul {width:100%}
    #navigation ul li {float:none; display:inline-block}
    #navigation ul li a {padding: 1px 25px 3px; display:block}
    #footer-info {font-size:13px }
    #footer-info span {display:inline-block; padding-top:0 }
    #page-content {width:100%; float:none; margin-bottom:20px}
    .page-template-wpt-contact-php .post {height:auto}
    #page-form {width:100%; position:relative; top:auto; margin-top:30px}
    #footer-nav {width:100%}
}

@media only screen and (max-width : 567px) {
	#navigation {bottom:2px; }
	#navigation ul li a {padding: 1px 16px 3px; }
	.page-template-wpt-about-php #main-about #about-image {width:100%}
    .page-template-wpt-about-php #main-about #about-content {width:100%}
}

@media only screen and (max-width : 480px) {
	#header {background:#fff none repeat scroll 0 0; border-top:70px solid #00b1b0; height:140px}
	#tagline {left:0; width:100%; text-align:center; top: -65px;}
	#socials {top: -40px; text-align:center; width:100%; right:0;}
	#socials span, #socials a {display:inline-block; float:none}
	#socials span {display:none}
	#logo {position:relative; top:auto; left:auto; margin: 25px 0; text-align:center;}
	#logo img {max-width:320px}
	#navigation {background:#BBBDBF; color:#fff; top:110px; bottom:auto}
	#navigation .ubermenu-responsive-toggle {padding:5px 15px;color:#fff}
	#navigation ul li {padding-bottom:2px; padding-top:2px}
	#navigation ul li a {padding-left:40px}
	#cta .et_bloom_inline_form .et_bloom_form_content {padding-left:5%; padding-right:5%}
	.wpcf7 {margin-left:0 !important}
	#footer-info span {padding-right:10px}
}

@media only screen and (max-width : 375px) {
	#logo img {max-width:280px}
	#content h2 {font-size:18px}
}